Subject: Names in ACTPU/ACTLU

From: Stan Ratliff <[email-masked]>
Date: Tue, 12 Dec 95 09:34:27 PST

I've got one other alternative I'd like to throw out: 

We could leave PU2 alone, and use bit settings in the type 3 XID 
to indicate desire to see the names. That way, implementations
wanting the names could be setup as a LEN node. We would be making
the assumption that LEN node implementations aren't quite as 
brain-dead as old PU2's (which seems reasonable to me).

My only concern with SNRM/SABM level flows is the same as Dave
Finnie's : I don't have that level of control on all of the 
DLC implementations that I support. With that one exception, it 
seems to be a good compromise. 

Regards, 

Stan Ratliff